//
// Copyright 2007 Perforce Software.  All rights reserved.
//
// This file is part of Perforce - the FAST SCM System.
//
// p4wResolveIAendPane:
//	Interactive Resolve ending pane


#ifndef p4wResolveIAendPane_H
#define p4wResolveIAendPane_H


#include "p4wPane.h"


class p4wResolveIAendPane : public p4wPane {

public:

	p4wResolveIAendPane( p4wView & ParentView, p4wRequest & Request, int rc );
	
	virtual ~p4wResolveIAendPane();

	//
	// Render functions.
	
	virtual	void Begin();
	virtual	void Render( StrDict * varList );
	virtual	void End();
	
private:
	int fSeenData;
	int fRC;
};

#endif // p4wResolveIAendPane_H
